MantisBT

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0014535mantisbtsecuritypublic2012-07-31 16:552012-08-12 13:09
ReporterY.P.Y 
Assigned Todregad 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
PlatformOSAllOS Version*
Product Version1.2.11 
Target VersionFixed in Version 
Summary0014535: Directory/file listing are allowed!
DescriptionDirectory listing are allowed! and must be disabled.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0032436)
dregad (developer)
2012-08-01 07:26

Ability to perform Directory listing is a setting of your web server, outside of MantisBT's control.
User avatar (0032440)
Y.P.Y (reporter)
2012-08-01 08:56

Yes. But you must add a index.html file to all directories. In the some hosts, is enabled Directory listing option.

- Issue History
Date Modified Username Field Change
2012-07-31 16:55 Y.P.Y New Issue
2012-08-01 07:26 dregad Note Added: 0032436
2012-08-01 07:26 dregad Status new => resolved
2012-08-01 07:26 dregad Resolution open => no change required
2012-08-01 07:26 dregad Assigned To => dregad
2012-08-01 08:56 Y.P.Y Note Added: 0032440
2012-08-12 13:09 atrol Status resolved => closed


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.0837 seconds.
memory usage: 3,015 KB
Powered by Mantis Bugtracker